List of all members
clan::EarClipResult Class Reference
clanCore Math

Ear clipping triangulation result structure. More...

`#include <ear_clip_result.h>`

## Public Member Functions
Construction
| EarClipResult (int num_triangles)
| Constructs an ear clipping result structure. More...
virtual | ~EarClipResult ()
Attributes
std::vector< EarClipTriangulator_Triangle > & | get_triangles ()
| Returns the triangles for this result. More...
EarClipTriangulator_Triangle & | get_triangle (int index)
| return a reference to a triangle in the triangulation. More...

## Detailed Description

Ear clipping triangulation result structure.

The documentation for this class was generated from the following file:

- ear_clip_result.h